"""add language to the posts

Revision ID: 726042e825d5
Revises: 65288c6fb5d2
Create Date: 2019-09-20 14:11:39.394879

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '726042e825d5'
down_revision = '65288c6fb5d2'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('post', sa.Column('language', sa.String(length=5), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('post', 'language')
    # ### end Alembic commands ###
